[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: gssapi and sasl with openldap

Em Fri, Jul 05, 2002 at 09:33:43AM +0200, Olivier SALAUN escreveu:
> Hello,
> I can't manage to get OpenLDAP 2.0.25 working with SASL(1.5.27 or 1.5.24 
> patched) and Kerberos... When I try a bind with simple auth (ldapsearch 
> -x) it works... but with a SASL bind, I have the error "Can't contact 
> LDAP server"

Make sure the slapd daemon is able to read the keytab file.